{{ form_start(form) }}
    

                            <div class="input-field col s12 l6">
                                <input id="author" name='name' type="text" class="validate">
                                <label for="author">Votre Nom</label>
                            </div>
                            <div class="input-field col s12 l6">
                                <input id="email" type="email" class="validate">
                                <label for="email">Votre Email</label>
                            </div>
{{ form_widget(form) }}

<button class="btn">{{ button_label|default('Save') }}</button>

{% if campaign_title is defined %}
{% block javascripts %}
    <script>
        var inputCampaignTitle = document.querySelector('#campaign_title');
        inputCampaignTitle.value = '{{ campaign_title }}';
    </script>
{% endblock %}
{% endif %}

    
{{ form_end(form) }}
